moeoIBMOLS::OneObjectiveComparator(3)

NAME
moeoIBMOLS::OneObjectiveComparator -

SYNOPSIS

Inherits moeoComparator< MOEOT >< MOEOT >.

  Public Member Functions
OneObjectiveComparator (unsigned int _obj)
const bool operator() (const MOEOT &_moeo1, const MOEOT &_moeo2)

  Private Attributes
unsigned int obj

Detailed Description

  template<class MOEOT, class Move> class moeoIBMOLS< MOEOT, Move >::OneObjectiveComparator

Definition at line 462 of file moeoIBMOLS.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEOMovingObjects from the source code.